apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: odoo
resources:
  - odoo/pvc.yaml
  - odoo/deployment.yaml
  - odoo/service.yaml
  - odoo/ingress.yaml
  - postgres/service.yaml
  - postgres/statefulset.yaml
generators:
  - secret-generator.yaml
